.footerbg { background: rgb(14,68,128) !important; }
	.footerbg a, .ftitle, .footer-text { color:#fff !important; }
	.footerbg { padding: 20px 0 0; }
	#ascrail2000-hr {display:none !important;}
	@media (min-width: 768px) {
	.search-area-parent { position:relative; }
	.search-area {
    background: rgba(0, 0, 0, 0.62) none repeat scroll 0 0 padding-box;
    border-radius: 5px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 10px;
    z-index: 99;
	min-height: 370px;
	}
	.deals4 { padding-top:110px !important; }
	}
	@media (max-width: 767px) {
	.search-area { position:relative; bottom:25px; }
	}
	.fullwidthbanner { height:396px !important; }
	.sliderbg2 { background: none !important; }
	.travelWrapper { background:#fff; color:#000; position:absolute; border:1px solid #ccc; right:0; bottom:45px; padding:10px 0 0; border-radius:5px; z-index:1; }
	.advWrapper { background:#fff; color:#000; position:absolute; border:1px solid #ccc; right:0; bottom:55px; padding:10px 0 0; border-radius:5px; z-index:1; }
	.customBack1{background: transparent; border: none;}